Bug 1601439 - krita-4.1.1 is available
Summary: krita-4.1.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: krita
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-16 12:15 UTC by Upstream Release Monitoring
Modified: 2018-09-05 01:08 UTC (History)
2 users (show)

Fixed In Version: krita-4.1.1-2.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-05 01:08:56 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1623132 None None None Never

Internal Links: 1623132

Description Upstream Release Monitoring 2018-07-16 12:15:50 UTC
Latest upstream release: 4.1.1
Current version/release in rawhide: 4.1.0-1.fc29
URL: https://krita.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10918/

Comment 1 Fedora Update System 2018-08-29 14:10:15 UTC
krita-4.1.1-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d1497ddd1a

Comment 2 Fedora Update System 2018-08-29 19:08:39 UTC
krita-4.1.1-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d1497ddd1a

Comment 3 Fedora Update System 2018-08-29 23:15:00 UTC
krita-4.1.1-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d1497ddd1a

Comment 4 Lukas Ruzicka 2018-09-03 11:30:07 UTC
The 4.1.1.2 version of Krita is in updates testing and it is a working build.

Comment 5 Fedora Update System 2018-09-05 01:08:56 UTC
krita-4.1.1-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.